OnboardingSystemsView=*Facile*créer des systèmes\net les comparer
OnboardingLoadsView=*Clairement*voir les appareils\net les gérer
LoadEditorView=*Fiable*calcule le fusible\nadapté
ComponentSelectorView=Trouve dans le*vaste*catalogue\nce que tu cherches
SystemsWithSampleData=*Rapide*parcours tes systèmes\nd'un coup d'œil
AdventureVanLoads=*Crée*des charges sur mesure\npour ton système
AdventureVanBillOfMaterials=Garde*trace* de tes achats\ndéjà faits